
/* Arrow icon style */
.colarrow {
    display: inline-block;
    transition: transform 0.3s ease;
    font-size: 15px;
    margin-left: 10px;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    color: #6D6D6D;
    padding-top: 5px;border: solid 1px #838383;
}

/* Rotate when open */
.colarrow.rotate { transform: rotate(180deg); }
.char-animate{ visibility:hidden; font-size: 1.2rem; }

.char-animate span{ opacity:0; display:inline; }
.showcnt{display: none;}
.collapsed .showcnt{display: inline-block;}


.gradient-text {
    background: linear-gradient(
    90deg,
    #ff0000,

    #007bff,
    #ff0000
    );

    background-size: 300% auto;

    /* show gradient inside text */
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;

    animation: gradientMove 3s linear infinite;
    font-size: 17px;
    font-weight: bold;
}

/* animation movement */
@keyframes gradientMove {
    0% { background-position: 0% center; }
    100% { background-position: 300% center; }
}


.gradient-border{
    border: 2px solid transparent;
    border-radius: 8px; /* optional */

    /* double background trick */
    background:
    linear-gradient(#fff,#fff) padding-box,
    linear-gradient(90deg,#ff0000,#ffcc00,#00ffcc,#007bff) border-box;
}
.ailist li{
    margin: 5px 0; 
    position: relative; 
    white-space: normal;      /* allow normal wrapping */
    word-break: keep-all;     /* prevent breaking inside words */
    overflow-wrap: normal;    /* don't force break */
}
.f13sm{font-size: 13px;white-space: break-spaces;}
.lh-20{line-height: 20px;}
.ailist{padding: 0 10px 0 35px;}
.ailist li::before {
    background: #ee0000;
    border-radius: 50%;
    content: '';
    height: 5px;
    left: -16px;
    position: absolute;
    top: 13px;
    width: 5px;
}